Affected packages

Packages affected by texinfo upgrade from 6.8-4.fc37 to 7.0-1.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
a2ps build 1 2 months ago
flite build 1 2 months ago
coreutils build 1 2 months ago
libtool build 1 2 months ago
gnulib build 1 2 months ago
emacs-slime build 1 2 months ago
emacs build 1 2 months ago
zsh build 1 2 months ago
gawk build 2 2 months ago
automake build 2 2 months ago
octave-iso2mesh build 3 2 months ago
R-flexiblas build 4 2 months ago
R-gamlss.dist build 4 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by texinfo upgrade from 6.8-4.fc37 to 7.0-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.